/*
 * Required 
*/
#slideshowHolder_outer{
	width:1078px;
	margin:0 auto;
}
#slideshowHolder{
	float:left;
	padding-bottom:40px;

}

#slideshowHolder_outer #slideshowHolder .container { width:1078px; height:341px; overflow:hidden; position:relative; cursor:pointer; }
#slideshowHolder_outer #slideshowHolder div.slides { position:absolute; top:0; left:0; width:1078px; height:341px; }
#slideshowHolder_outer #slideshowHolder ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0;  }
#slideshowHolder_outer #slideshowHolder div.slides > div,ul.slides li { position:absolute; top:20px; width:1078px; display:none; padding:0; margin:0;}
/*
 * Optional
*/
#slideshowHolder_outer #slideshowHolder,#newsSlider { margin:0 auto; width:960px; position:relative; clear:both; }
#slideshowHolder_outer #slideshowHolder ul.pagination { list-style:none; padding:0; margin:0; float:right; position:absolute; left:687px; margin-top:-20px;}
#slideshowHolder_outer #slideshowHolder ul.pagination li  { float:left; list-style:none; margin:0; padding:0; }

#slideshowHolder_outer #slideshowHolder ul.pagination li a {
	display:block;
	width:16px;
	height:16px;
	background:url(../../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	position:relative;
	z-index:99;
	cursor:pointer;
}

#slideshowHolder_outer #slideshowHolder ul.pagination li.active a {
	background-position:-16px 0;
	font-weight:bold;
}



#slideshowHolder_outer #slideshowHolder .slides .desc{
	width:300px;
	margin:20px 0 0 75px;
	text-shadow:0 1px 0 rgba(255,255,255,.4);
	position:absolute;
	left:0;
}
#slideshowHolder_outer #slideshowHolder .slides .desc h2{
	font-size:30px;
	color:#4a463f;
	margin-bottom:10px;
	line-height:30px;
}
#slideshowHolder_outer #slideshowHolder .slides .desc span{
	font-style:italic;
	display:block;
	padding-bottom:20px;
	line-height:16px;
	color:#696660;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#slideshowHolder_outer #slideshowHolder .slides .desc p{
	color:#4a4843;
}
#slideshowHolder_outer #slideshowHolder .slides .image_thumb{
	width:715px;
	height:295px;
	position:absolute;
	left:350px;
}

